Follow

When is an updated Traverse license file needed?

This article applied to On Premise Traverse customers only.

Should an updated license file be required, please contact the Account Manager and open a ticket with Kaseya support attaching the current license file.

 Updated License file required?

From                 To

  8.0 7.0
8.0 N

-

7.0 N

N

5.6 N

-

5.5 Y

-

5.2 Y

-

 To determine the current Traverse software version, please log in to the web application and click the About link.

For Linux installs, you may also:

cd <TRAVERSE_HOME>
cat VERSION.txt
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.